@charset "utf-8";

@media screen and (max-width: 640px) {
	.fixed {
		position: fixed;
		width: 100%;
		height: 100%;
	}
	#program-nav:not( .mm-menu ) {
		display: none;
	}
	
	#program-nav-sp {
		width: 100%;
		position: fixed;
		top: 2.0%;
		z-index: 99999;
	}
	#program-nav-sp-inner {
		overflow: hidden;
		position: relative;
		zoom:1;
		width: 94%;
		height: 46px;
		background: #fff;
		list-style: none;
		-webkit-border-radius: 25px;
		-moz-border-radius: 25px;
		border-radius: 25px;
		box-shadow: 0 0 4px gray;
		padding: 0 7%;
		margin: 0 auto;
	}
	#program-nav-sp h1 a {
		float: left;
		display: block;
		background: url(../../images/common/logo.png) no-repeat 0 0;
		font-size: 0px;
		line-height: 0px;
		text-indent: -9999px;
		width: 122px;
		height: 26px;
		background-size: contain;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		margin: 10px 0 0;
	}
	#program-nav-sp #menu-trigger {
		float: right;
		width: 24px;
		padding: 13px 0 0 0;
	}
	#program-nav-sp #menu-trigger a,
	#menu-trigger a span {
		display: inline-block;
		transition: all .5s;
		box-sizing: border-box;
	}
	#menu-trigger a {
		position: relative;
		width: 24px;
		height: 20px;
	}
	#menu-trigger span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 4px;
		background-color: #000;
		border-radius: 4px;
	}
	#menu-trigger span:nth-of-type(1) {
		top: 0;
	}
	#menu-trigger span:nth-of-type(2) {
		top: 8px;
	}
	#menu-trigger span:nth-of-type(3) {
		bottom: 0;
	}
	.mm-opened #menu-trigger span:nth-of-type(1) {
		-webkit-transform: translateY(8px) rotate(-45deg);
		transform: translateY(8px) rotate(-45deg);
	}
	.mm-opened #menu-trigger span:nth-of-type(2) {
		opacity: 0;
	}
	.mm-opened #menu-trigger span:nth-of-type(3) {
		-webkit-transform: translateY(-8px) rotate(45deg);
		transform: translateY(-8px) rotate(45deg);
	}
	
	
	#program-nav h1,
	#program-nav h3,
	#program-nav ul#topnav > li > a.pc {
		display: none;
	}
	
	#program-nav ul#topnav > li > a::before {
		content: "";
		display: inline-block;
		vertical-align: middle;
		margin: 0 0.6em 0 0;
	}
	#program-nav ul#topnav > li:nth-of-type(1) > a.mobile::before {
		background: url(../../images/common/icon08.png);		
		width: 40px;
		height: 40px;
		background-size: contain;
		-webkit-background-size: contain;
		-moz-background-size: contain;
	}
	#program-nav ul#topnav > li:nth-of-type(2) > a.mobile::before {
		background: url(../../images/common/icon01.png);		
		width: 40px;
		height: 40px;
		background-size: contain;
		-webkit-background-size: contain;
		-moz-background-size: contain;
	}
	#program-nav ul#topnav > li:nth-of-type(3) > a.mobile::before {
		background: url(../../images/common/icon03.png);		
		width: 40px;
		height: 40px;
		background-size: contain;
		-webkit-background-size: contain;
		-moz-background-size: contain;
	}
	#program-nav ul#topnav > li:nth-of-type(4) > a.mobile::before {
		background: url(../../images/common/icon04.png);		
		width: 40px;
		height: 40px;
		background-size: contain;
		-webkit-background-size: contain;
		-moz-background-size: contain;
	}
	#program-nav ul#topnav > li:nth-of-type(5) > a.mobile::before {
		background: url(../../images/common/icon05.png);		
		width: 40px;
		height: 40px;
		background-size: contain;
		-webkit-background-size: contain;
		-moz-background-size: contain;
	}
	#program-nav ul#topnav > li:nth-of-type(6) > a.mobile::before {
		background: url(../../images/common/icon06.png);		
		width: 40px;
		height: 40px;
		background-size: contain;
		-webkit-background-size: contain;
		-moz-background-size: contain;
	}
	#program-nav ul#topnav > li:nth-of-type(7) > a.mobile::before {
		background: url(../../images/common/icon09.png);		
		width: 40px;
		height: 40px;
		background-size: contain;
		-webkit-background-size: contain;
		-moz-background-size: contain;
	}
	#program-nav ul#topnav > li:nth-of-type(8) > a.mobile::before {
		background: url(../../images/common/icon_cbc.png);		
		width: 40px;
		height: 40px;
		background-size: contain;
		-webkit-background-size: contain;
		-moz-background-size: contain;
	}
	
	.content-nav {
		width: 94%;
		font-size: 1.1em;
		margin: 0 auto;
	}
	.content-nav nav {
	}
	.content-nav nav ul {
		overflow: hidden;
		position: relative;
		zoom:1;
		width: 100%;
		text-align: center;
		list-style: none;
		padding: 4px;
		margin: 0 auto;
	}
	.content-nav nav ul li:nth-child(odd) {
		float: left;
		width: 49.4%;
		margin: 0 0 1.0%;
	}
	.content-nav nav ul li:nth-child(even) {
		float: right;
		width: 49.4%;
		margin: 0 0 1.0%;
	}
	.content-nav nav ul li a {
		display: block;
		background: rgba(255,255,255,.9);
		color: #000;
		text-decoration: none;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		box-shadow: 0 0 4px gray;
		padding: 12.4% 3.2% 15.6%;
	}
	#csr-group .content-nav nav ul li a {
		padding: 8.4% 3.2% 9.6%;
	}
	.content-nav nav ul li img {
		width: 32%;
		height: auto;
		vertical-align: middle;
	}
	
	#company-group .content-nav nav ul li img {
		margin: 0 0 0.3em;
	}
	
	#group-company-group .content-nav {
		width: 94%;
		font-size: 1.1em;
		margin: 0 auto 12.4%;
	}
	#group-company-group .content-nav nav {
	}
	#group-company-group .content-nav nav ul {
		overflow: hidden;
		position: relative;
		zoom:1;
		width: 100%;
		text-align: center;
		list-style: none;
		padding: 4px;
		margin: 0 auto;
	}
	#group-company-group .content-nav nav ul li:nth-child(odd) {
		float: none;
		width: 100%;
		margin: 0 0 1.0%;
	}
	#group-company-group .content-nav nav ul li:nth-child(even) {
		float: none;
		width: 100%;
		margin: 0 0 1.0%;
	}
	#group-company-group .content-nav nav ul li a {
		display: block;
		background: rgba(255,255,255,.9);
		color: #000;
		text-decoration: none;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		box-shadow: 0 0 4px gray;
		padding: 3.6% 3.2%;
	}
	#group-company-group .content-nav nav ul li img,
	#csr-group .content-nav nav ul li#charity img {
		width: 82%;
		height: auto;
		vertical-align: middle;
		margin: 0;
	}
	
	#recruit-group .content-nav nav ul li img {
		width: 100%;
		height: auto;
		vertical-align: middle;
		margin: 0;
	}
}

@media screen and (min-width: 641px) and (max-width: 980px) {
	#program-nav {
		width: 90%;
		padding: 0 20px;
	}
	#program-nav-inner {
	}
	#program-nav ul#topnav > li > a.pc {
		display: none;
	}
	
	.content-nav {
		width: 90%;
		font-size: 14px;
		margin: 0 auto;
	}
	.content-nav ul {
		overflow: hidden;
		position: relative;
		zoom:1;
		width: 100%;
		padding: 4px;
		margin: 0 auto;
	}
	.content-nav li {
	}
	.content-nav li a {
		display: block;
		float: left;
		width: 32.8%;
		background: #fff;
		color: #000;
		text-align: center;
		text-decoration: none;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		box-shadow: 0 0 4px gray;
		padding: 16px 18px 18px;
		margin: 0 0.8% 0.8% 0;
		-webkit-transition: 0.36s;
		transition: 0.36s;
		backface-visibility: hidden; 
		-webkit-backface-visibility: hidden;
	}
	#group-company-group .content-nav li a {
		padding: 42px 20px;
	}
	#recruit-group .content-nav nav li a {
		padding: 28px 20px;
	}
	.content-nav li:nth-child(3n) a {
		float: right;
		width: 32.8%;
		margin: 0 0 0.8% 0;
	}
	.content-nav li img {
		width: 64px;
		height: auto;
		vertical-align: middle;
		margin: 0 0 0.4em;
	}
}

@media print, screen and (min-width: 981px) {
	#program-nav {
		width: 890px;
		padding: 0 35px;
	}
	#program-nav-inner {
	}
	#program-nav ul#topnav > li > a.mobile {
		display: none;
	}
	
	.content-nav {
		width: 940px;
		font-size: 16px;
		margin: 0 auto;
	}
	.content-nav ul {
		overflow: hidden;
		position: relative;
		zoom:1;
		width: 100%;
		padding: 6px;
		margin: 0 auto;
	}
	.content-nav li {
	}
	.content-nav li a {
		display: block;
		float: left;
		width: 306px;
		background: #fff;
		color: #000;
		text-align: center;
		text-decoration: none;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		box-shadow: 0 0 4px gray;
		padding: 14px 20px 22px;
		margin: 0 5px 5px 0;
		-webkit-transition: 0.36s;
		transition: 0.36s;
		backface-visibility: hidden; 
		-webkit-backface-visibility: hidden;
	}
	#group-company-group .content-nav li a {
		padding: 54px 20px;
	}
	#csr-group .content-nav nav li#charity a {
		padding: 20px 20px;
	}
	#recruit-group .content-nav nav li a {
		padding: 36px 20px;
	}
	.content-nav li:nth-child(3n) a {
		float: right;
		width: 306px;
		margin: 0 0 5px 0;
	}
	.content-nav li img {
		width: 68px;
		height: auto;
		vertical-align: middle;
		margin: 0 0 0.4em;
	}
}

@media print, screen and (min-width: 641px) {
	#program-nav-sp {
		display: none;
	}
	
	#program-nav {
		background: #fff;
		-webkit-border-radius: 30px;
		-moz-border-radius: 30px;
		border-radius: 30px;
		box-shadow: 0 0 4px gray;
		position: absolute;
		top: 36px;
		left: 50%;
		-moz-transform: translate(-50%, 0);
		-webkit-transform: translate(-50%, 0);
		-ms-transform: translate(-50%, 0);
		transform: translate(-50%, 0);
		z-index: 9999;
	}
	#program-nav.fixed {
		position: fixed;
	}
	#program-nav-inner {
		width: 100%;
	}
	#program-nav nav {
		overflow: hidden;
		position: relative;
		zoom:1;
		width: 100%;
		margin: 0 auto;
	}
	#program-nav nav h1 a {
		float: left;
		display: block;
		background: url(../../images/common/logo.png) no-repeat 0 0;
		font-size: 0px;
		line-height: 0px;
		text-indent: -9999px;
		width: 152px;
		height: 32px;
		background-size: contain;
		-webkit-background-size: contain;
		-moz-background-size: contain;
		margin: 14px 0 0;
		position: relative;
		z-index: 9999;
		-webkit-transition: 0.3s;
		transition: 0.3s;
		backface-visibility: hidden;
		-webkit-backface-visibility: hidden;
	}
	#program-nav nav h1 a:hover {
		opacity: 0.6;
	}
	
	#program-nav nav ul#topnav {
		width: 100%;
		list-style: none;
		padding: 60px 0 0;
		position: relative;
	}
	#program-nav ul#topnav > li > a {
		width: 10.72%; /* {(890px - 222px) / 7link} / 890px */
		height: 60px;
		line-height: 60px;
		color: #000;
		text-decoration: none;
		text-align: center;
		-webkit-transition: 0.36s;
		transition: 0.36s;
		backface-visibility: hidden; 
		-webkit-backface-visibility: hidden;
		position: absolute;
		top: 0;
	}
	#program-nav ul#topnav > li:nth-child(1) > a {
		width: 14.72%;
		font-size: 0.7em;
		left: 23%;
	}
	#program-nav ul#topnav > li:nth-child(2) > a {
		font-size: 0.9em;
		left: 37.72%;
	}
	#program-nav ul#topnav > li:nth-child(3) > a {
		width: 12.72%;
		font-size: 0.8em;
		left: 48.44%;
	}
	#program-nav ul#topnav > li:nth-child(4) > a {
		width: 8.72%;
		font-size: 0.9em;
		left: 61.16%;
	}
	#program-nav ul#topnav > li:nth-child(5) > a {
		width: 8.72%;
		font-size: 0.9em;
		left: 69.88%;
	}
	#program-nav ul#topnav > li:nth-child(6) > a {
		font-size: 0.9em;
		left: 78.6%;
	}
	#program-nav ul#topnav > li:nth-child(7) > a {
		font-size: 0.9em;
		left: 89.32%;
	}
	#program-nav ul#topnav > li#sp-cbc {
		display: none;
	}
	#program-nav ul#topnav > li > a:hover,
	#program-nav ul#topnav > li:hover > a {
		background: rgba(144,209,255,.4);
	}
	#program-nav ul#topnav > li > a::after {
		position: absolute;
		bottom: 0;
		left: 50%;
		content: '';
		width: 0;
		height: 4px;
		background: rgba(0,141,221,.7);
		transition: .28s;
		-moz-transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	#program-nav ul#topnav > li > a:hover::after {
		width: 100%;
	}
	#program-nav ul#topnav > li:hover > a::after {
		position: absolute;
		bottom: 0;
		left: 50%;
		content: '';
		width: 100%;
		height: 4px;
		background: rgba(0,141,221,.7);
	}
	
	#program-nav .dropnav-group {
		zoom: 1;
	}
	#program-nav .dropnav-group:after {
		content: "";
		display: table;
		clear: both;
	}
	#program-nav .dropnav-group .dropnav-style {
		display: none;
		width: 100%;
		z-index: 99999;
	}
	
	#program-nav .dropnav-group .dropnav-box {
		overflow: hidden;
		position: relative;
		zoom:1;
		width: 100%;
		font-size: 15px;
		padding: 32px 0;
		margin: 0 auto;
	}
	#program-nav .dropnav-group .dropnav-box a {
		color: #000;
		text-decoration: none;
	}
	#program-nav .dropnav-group .dropnav-box a.dropnav-head {
		float: left;
		width: 17%;
		text-align: center;
		-webkit-transition: 0.36s;
		transition: 0.36s;
		backface-visibility: hidden; 
		-webkit-backface-visibility: hidden;
	}
	#program-nav .dropnav-group .dropnav-box a.dropnav-head:hover {
		opacity: 0.5;
	}
	#program-nav .dropnav-group .dropnav-box a.dropnav-head img {
		max-width: 60%;
		height: auto;
		vertical-align: middle;
	}
	#program-nav .dropnav-group .dropnav-box a.dropnav-head h3 {
	}
	#program-nav .dropnav-group .dropnav-box a.dropnav-head h3::before {
		font-family: FontAwesome;
		content : "\f0da";
		color: #008ddd;
		margin-right: 0.3em;
	}
	
	#program-nav .dropnav-group .dropnav-box ul.child {
		float: right;
		overflow: hidden;
		position: relative;
		zoom:1;
		width: 80%;
	}
	#program-nav .dropnav-group .dropnav-box ul.child li a {
		display: block;
		float: left;
		width: 32.4%;
		min-height: 54px;
		border-bottom: 1px solid #d1d1d1;
		padding: 0.2em 0.2em 0.2em 1.0em;
		margin: 0 1.4% 0.6em 0;
		position: relative;
	
		/* display: -moz-box;
		display: -ms-box;
		display: box;
		-moz-box-align: center;
		-ms-box-align: center;
		box-align: center; */
	
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		-js-display: flex;
		display: flex;
	
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	
		-webkit-transition: 0.36s;
		transition: 0.36s;
		backface-visibility: hidden; 
		-webkit-backface-visibility: hidden;
	}
	#program-nav .dropnav-group .dropnav-box ul.child li:nth-child(3n) a {
		float: right;
		width: 32.4%;
		margin: 0 0 0.4em;
	}
	#program-nav .dropnav-group .dropnav-box ul.child li a:hover {
		background: rgba(144,209,255,.6);
	}
	#program-nav .dropnav-group .dropnav-box ul.child li a::before {
		font-family: FontAwesome;
		content : "\f0da";
		color: #008ddd;
		position: absolute;
		top: 50%;
		left: 0.4em;
		-webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	
	
	.content-nav li a:hover {
		background: rgba(144,209,255,.9);
		color: #fff;
	}
	
	#group-company-group .content-nav nav ul li img,
	#recruit-group .content-nav nav ul li img {
		width: 100%;
		height: auto;
		vertical-align: middle;
		margin: 0;
	}
	#csr-group .content-nav nav ul li#charity img {
		width: 90%;
		height: auto;
		vertical-align: middle;
		margin: 0;
	}
}

@media print, screen and (min-width: 769px) {
	#program-nav ul#topnav > li:nth-child(1) > a {
		font-size: 0.8em;
	}
	#program-nav ul#topnav > li:nth-child(2) > a,
	#program-nav ul#topnav > li:nth-child(4) > a,
	#program-nav ul#topnav > li:nth-child(5) > a,
	#program-nav ul#topnav > li:nth-child(6) > a,
	#program-nav ul#topnav > li:nth-child(7) > a {
		font-size: 1.0em;
	}
	#program-nav ul#topnav > li:nth-child(3) > a {
		width: 12.72%;
		font-size: 0.9em;
		left: 48.44%;
	}
}

#csr-group .content-nav nav ul li a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	-js-display: flex;
	display: flex;

	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;

	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;

	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
#csr-group .content-nav nav ul li p {
	width: 100%;
}
